@charset "utf-8";
/* CSS Document */

html, body {  }

body { background:#112233 url(../images/body-bcgr.jpg) repeat-x 0px 90px; background-attachment:fixed; color:#222; font-family:"Helvetica Neue","Lucida Grande",Helvetica,Arial,Verdana,sans-serif; line-height:14px; font-size:12px; }

a { color: #03C; } 

.container_16 { background:#FFFFFF; }

#logininfo-wrap { margin-bottom:8px; margin-top:15px; text-align:right; }
#header-wrap { margin-bottom:8px; }

.search-box { float:left; padding-top:10px; }
.search-box input { float:left; }
#CAT_Search { width:178px; height:16px; font-size:11px; line-height:11px; overflow: }
.search-btn { line-height:11px; }

#cat_399201_divs { float:left; }

.left-box-content .catalogueitemdump a { font-weight:bold; font-size:12px; text-decoration:none; font-family:Verdana; background:url(../images/arrow-icon.png) no-repeat; padding-left:18px; }

.left-box-content .catalogueitemdump li:hover { background:#ccc; }
li.active { background:#ccc; }

.catalogueItemNotFound { display:none; }

#top-menu-wrap { height:43px; background:url(../images/top-menu-bcgr.jpg) repeat-x; margin-bottom:8px; z-index:90; }
#top-menu-wrap ul { margin:0; padding:0; }
#top-menu-wrap li { float:left; list-style-image:none; list-style-position:outside; list-style-type:none; position:relative; }
#top-menu-wrap li { margin:0 3px 0 0; display:block; height:43px; }
#top-menu-wrap li a { float:left; display:block; font-family:Arial; font-weight:bold; font-size:14px; color: #F7F7F7; text-shadow:#000 1px 1px; text-decoration:none; line-height:43px; padding-right:8px; padding-left:8px; }
#top-menu-wrap li a:hover { color:#FFF; text-shadow:#000 1px 1px; }
#top-menu-wrap li.selected a { color:#FFF; text-shadow:#000 1px 1px; }
#top-menu-wrap ul ul { margin-top:37px; background:#333; }

#left-holder-wrap {  }

#breadcrumbs-wrap { height:32px; margin-bottom:10px; width:518px; font-size:12px; }

/* Right side content holder */

#cart-cont-hold { border:1px solid #000; background:url(../images/cart-bcgr.jpg) no-repeat; margin-bottom:14px; width:158px; }
.cart-td { padding:52px 8px 8px 8px; text-align:right; min-height:92px; }

#right-cont-hold { border:1px solid #ccc; padding:8px; text-align:center; height:auto; }

/* Left side content holder */

.left-box-title { padding-left:14px; height:37px; background:url(../images/right-title-bcgr.jpg) repeat-x; font-size:17px; color:#FFF; font-weight:bold; line-height:37px; margin-bottom:8px; }
.left-box-content { border:1px solid #ccc; padding:8px; height:auto; margin-bottom:14px; }

#bottom-menu-wrap { height:43px; background:url(../images/bot-menu-bcgr.jpg) repeat-x; margin-bottom:8px; margin-top:8px; vertical-align:middle; text-align:center; }
#bottom-menu-wrap ul { margin:0; padding:0; }
#bottom-menu-wrap li { float:left; list-style-image:none; list-style-position:outside; list-style-type:none; position:relative; }
#bottom-menu-wrap li { margin:0 3px 0 0; display:block; height:43px; }
#bottom-menu-wrap li a { float:left; display:block; font-family:Arial; font-weight:bold; font-size:14px; color: #282828; text-shadow:#fff 1px 1px; text-decoration:none; line-height:43px; padding-right:8px; padding-left:8px; }
#bottom-menu-wrap li a:hover { color:#000; text-shadow:#fff 1px 1px; }
#bottom-menu-wrap li.selected a { color:#000; text-shadow:#fff 1px 1px; }
#bottom-menu-wrap ul ul { margin-top:37px; background:#333; }

.category-menu li { line-height:14px; border-bottom:1px dotted #CCC; margin-bottom:4px; padding-bottom:4px; }
.information-menu li { line-height:14px; border-bottom:1px dotted #CCC; margin-bottom:4px; padding-bottom:4px; }

#footer-wrap { background:#000 url(../images/footer-bcgr.jpg) repeat-x; margin-bottom:10px; }
#copyright-wrap { margin-bottom:30px; text-align:center; }

#footer-holder { display:inline-block; padding:16px 12px 20px 12px; }

#footer-wrap-001 { width:247px; padding:10px; min-height:100px; background:#000; display:inline-block; float:left; margin-right:20px; }
#footer-wrap-002 { width:320px; padding:10px; min-height:100px; background:#000; display:inline-block; float:left; margin-right:20px; }
#footer-wrap-003 { width:247px; padding:10px; min-height:100px; background:#000; display:inline-block; float:left; }

#footer-holder h3 { font-size:20px; font-weight:bold; color:#CCC; }

p { padding:6px 0 6px 0; }

h1 { margin:12px 0 12px 0; font-size:22px; }
#content-wrap h1 { width:520px; line-height:22px; padding:2px 0; }


#specials-holder { height:233px; border:1px solid #CCC; margin-bottom:10px; padding:10px 10px 0px 10px; }
#slideshow-box { float:left; width:456px; display:inline-block; }
#specials-box { width:196px; height:155px; border:#BBB 1px solid; float:right; display:inline-block; padding:6px; overflow:hidden; }
#specials-box li, #specials-box div.prod-img-holder { background-color:transparent;}
#OnlineHelp { height:51px; text-align:right; margin-bottom:6px; display:inline-block; float:right; border:2px solid #274F76; width:206px; }
.specials-table { width:100%; }
.specials-table td { vertical-align:top; }


.cat-thumb-w { display: inline; float: left; margin-right: 10px; width:160px; }
.cat-thumb { height:130px; border:1px solid #ccc; margin-bottom:14px; }

.latest-product { border-bottom:1px dotted #ccc; padding-bottom:8px; margin-bottom:8px; clear:both; display:inline-block; }
.latest-product img, .latest-product .image { width:52px; height:52px; float:left; }
.latest-product h5 { width:138px; float:right; }
.latest-product h5 a { text-decoration:none; line-height:12px; font-size:11px; font-weight:bold; }
.latest-product .latest-price { width:138px; float:right; text-align:right; }

.mark { background:#CCC; }

/*preload classes*/ 
.svw {width: 50px; height: 20px; background: #fff;} 
.svw ul {position: relative; left: -999em;} 
 
/*core classes*/ 
.stripViewer {  position: relative; overflow: hidden; margin: 0 0 4px 0; } 
.stripViewer ul { /* this is your UL of images */ 
margin: 0; padding: 0; position: relative; left: 0; top: 0; width: 1%; list-style-type: none; } 
.stripViewer ul li { float:right; width:456px; height:190px; } 
.stripTransmitter { overflow: auto; width: 1%; } 
.stripTransmitter ul { margin: 0; padding: 0; list-style-type: none; float:right; } 
.stripTransmitter ul li{ width: 18px; float:left; margin: 0 0 3px 3px; } 
.stripTransmitter a { font: bold 10px Verdana, Arial; text-align: center; line-height: 18px; background: #578495; color: #ccc; text-decoration: none; display: block; }

.stripTransmitter a:hover, a.current { background: #274F76; color: #fff; }  

#specials-box ul ul, #specials-box div.prod-long-desc, #specials-box .prod-desc-holder { display:none; }
#specials-box h5 { min-height:11px; margin:0 0 10px 0; padding:0; }
#specials-box h5 a { line-height:13px; font-weight:bold; }
#specials-box IMG { width:92px; height:92px; }
#specials-box .shop-product-small { width:100%; margin:0; height:195px; border:0; text-align:center; }
#specials-box .productItem { border:0; }
#specials-box .prod-short-desc { font-size:10px; line-height:10px; margin:0 0 10px 0; }

#content-wrap div.shop-product-small { width:520px; clear:both; display:inline-block; }

td.productItem { vertical-align:top; }
td.productItem div.prod-short-desc, td.productItem p { display:none; }

#content-wrap .prod-img-holder { float:left; width:160px; }
#content-wrap .prod-desc-holder { float:left; width:340px; }

#footer-wrap-001, #footer-wrap-001 a, .footer-wrap-003-holder { color:#FFF; }
.footer-wrap-001-holder { padding-left:10px; }

#footer-wrap-002 .image, #footer-wrap-002 .latest-price { display:none; }
#footer-wrap-002 h5 { width:100%; float:none; margin:0 0 0 8px; padding-left:10px; background:url('../images/arrow-icon.jpg') no-repeat 0px 2px; }
#footer-wrap-002 h5 a { color:#FFF; }
#footer-wrap-002 .latest-product { border-bottom:0; padding-bottom:0px; margin-bottom:0px; clear:both; display:inline-block; }

.footer-wrap-003-holder { padding-left:10px; }

.searchTextActive { color: #CC6097; }
a.cartSummaryLink { background:url('/Images/shop_viewcart.png') no-repeat; display:block; width:98px; height:24px; margin-top:8px; text-indent:140px; color:#112233; }
.quantity img { cursor:pointer; }

#ShippingOptions {width:176px;}
#shippingSpan {display:none;}

#specials-box div.discountLabel { top:60px; left:10px; }

#wu_box {padding:10px; margin:16px 0; background-color: #ccc; border: 1px solid #888; }

#wu_box p {padding:0; line-height:26px;}

h5 {text-transform: capitalize;}

.productItem h1 {text-transform: capitalize; line-height:22px;}

.paymentOption { line-height:28px; vertical-align:middle; }
.paymentOption img { position:absolute; left:140px; }

.wuHowTo { text-align:center; }
.wuHowTo a { font-size:10px; text-decoration:underline; }

.whyFromUs-block { padding: 8px; background-color: #cccccc; text-align: left; }
.whyFromUs-block ul { list-style-type:disc; padding-left:18px; }
.whyFromUs-block ul li { margin-top:12px; }

.secureMessage { border:1px solid #ccc; }
.secureMessage h3 {padding:3px 8px; background:url("../images/right-title-bcgr.jpg") repeat-x; color:#FFF; }
.secureMessage p { margin:8px; font-size:11px; line-height:12px; }

.OnlineHelp-block { height:211px; text-align:right; margin-bottom:6px; display:inline-block; float:right; /*border:1px solid #274F76;*/ width:206px; }
.OnlineHelp-block2 { height:211px; text-align:right; margin-bottom:6px; width:206px; }
.OnlineHelp-block h3, .OnlineHelp-block2 h3 { padding:3px 8px; background:url("../images/right-title-bcgr.jpg") repeat-x; color:#FFF; }
.OnlineHelp-img { padding:10px; }

.discountLabel { background: url(/images/label-small.png) no-repeat; position: absolute; margin-top: 10px; margin-left: 10px; width: 48px; height: 39px; line-height: 39px; font-weight: bold; color: white; text-align: center; }

.discountLabelL { background: url(/images/label-small.png) no-repeat; position: absolute; display: block; margin-top: 0px; margin-left: 100px; width: 48px; height: 39px; line-height: 39px; font-weight: bold; color: white; z-index: 14; text-align: center; }

.topInfoMenu {text-align:center;}
.topInfoMenu a {color:#888; text-decoration:none; text-transform:lowercase;}
.topInfoMenu ul { list-style:none;}
.topInfoMenu li {display:inline; margin-left:4px; margin-right:4px;}

.bottomInfoMenu { text-align:center; line-height:30px; width:820px; margin:0 auto; padding:0 0 20px 0; }
.bottomInfoMenu a { color:#ccc; text-decoration:none; text-transform:lowercase; font-weight:bold; }
.bottomInfoMenu ul { list-style:none; }
.bottomInfoMenu li { display:inline; margin-left:6px; margin-right:6px; }

#cpt001 { font-size:20px; }
#cpt002 { font-size:32px; }
#cpt003 { font-size:18px; }
#cpt004 { font-size:18px; }
#cpt005 { font-size:16px; }
#cpt006 { font-size:22px; }
#cpt007 { font-size:18px; }
#cpt008 { font-size:24px; }
#cpt009 { font-size:26px; }
#cpt010 { font-size:16px; }

div.productLarge, .prod-desc-holder, #pageContent { color:#333; font-family:Verdana; font-size:12px; line-height:14px; }
div.productLarge li { line-height:16px; }
div.productLarge p { margin:6px 0; }

.prod-code { margin-top:8px; }

li.price {font-family:Arial,Helvetica, sans-serif;}

.regTextBox001 { width:120px; }
.regTextBox002 { width:120px; }
.regTextBox003 { width:220px; }

a#cc-b1, a#cc-b2 { display:block; width:215px; height:47px; text-indent:-900%; outline:none; }

a#cc-b1 { background:url(/Images/cust-choice-button.jpg) no-repeat 0 0; }
a#cc-b1:hover { background:url(/Images/cust-choice-button.jpg) no-repeat 0 -47px; }
        
a#cc-b2 { background:url(/Images/cust-choice-button.jpg) no-repeat -215px 0; }
a#cc-b2:hover { background:url(/Images/cust-choice-button.jpg) no-repeat -215px -47px; }

.latest-prod-holder2 .latest-product h5 { width:80px; }

#moneyGuaranteeBox { margin:-36px 0 16px 0;}

div.view-details { height:39px; line-height:34px; margin-top:6px;}
